Debian Bug report logs - #682302
ITA: php-net-sieve -- net_sieve module for PEAR

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Federico Gimenez Nieto <fgimenez@coit.es>

Date: Sat, 21 Jul 2012 09:18:01 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version php-net-sieve/1.3.2-2

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#682302; Package wnpp. (Sat, 21 Jul 2012 09:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Gimenez Nieto <fgimenez@coit.es>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 21 Jul 2012 09:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Gimenez Nieto <fgimenez@coit.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: php-net-sieve
Date: Sat, 21 Jul 2012 11:16:03 +0200
Package: wnpp
Severity: normal

Hi, i am orphaning this due to lack of time. Please feel free to pick it up



Changed Bug title to 'O: php-net-sieve -- net_sieve module for PEAR' from 'O: php-net-sieve' Request was from Federico Giménez Nieto <fgimenez@coit.es> to control@bugs.debian.org. (Sat, 21 Jul 2012 10:30:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: php-net-sieve -- net_sieve module for PEAR' from 'O: php-net-sieve -- net_sieve module for PEAR' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Wed, 20 Mar 2013 16:15:06 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Wed, 20 Mar 2013 16:15:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 682302: 703752 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 04:27:29 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Wed, 27 Mar 2013 05:36:05 GMT) Full text and rfc822 format available.

Notification sent to Federico Gimenez Nieto <fgimenez@coit.es>:
Bug acknowledged by developer. (Wed, 27 Mar 2013 05:36:05 GMT) Full text and rfc822 format available.

Message #18 received at 682302-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 682302-close@bugs.debian.org
Subject: Bug#682302: fixed in php-net-sieve 1.3.2-2
Date: Wed, 27 Mar 2013 05:32:41 +0000
Source: php-net-sieve
Source-Version: 1.3.2-2

We believe that the bug you reported is fixed in the latest version of
php-net-sieve, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682302@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-net-sieve package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Mar 2013 10:19:34 +0700
Source: php-net-sieve
Binary: php-net-sieve
Architecture: source all
Version: 1.3.2-2
Distribution: experimental
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php-net-sieve - net_sieve module for PEAR
Closes: 682302
Changes: 
 php-net-sieve (1.3.2-2) experimental; urgency=low
 .
   * Add myself as uploader (Closes: #682302)
   * Switch to pkg-php-tools and dh-sequencer
     - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs,phpunit}
     - Add php-pear to Build-Depends-Indep
     - Rewrite debian/rules
   * Update debian/watch
   * Add debian/gbp.conf
   * Update copyright file to version 1.0 format
   * Bump debhelper compat to level 9
   * Bump Standards-Version: 3.9.4
Checksums-Sha1: 
 45d7e4c99eccfea8d40031c4d6e9a6783d01f786 1355 php-net-sieve_1.3.2-2.dsc
 e4c507f3ff737a088f83f93e3d8774bd40e4942a 3582 php-net-sieve_1.3.2-2.debian.tar.gz
 266c5b3633a65a1d996aa95a36c1d93024a5b4f2 26342 php-net-sieve_1.3.2-2_all.deb
Checksums-Sha256: 
 97f94345b03b346b0a3eab0820e21489c15bd49213a8f0926b344930ed0258ba 1355 php-net-sieve_1.3.2-2.dsc
 340e9522dddcdec68804ba96fa033c8b2e796edb7a717a325d62da15057c60c7 3582 php-net-sieve_1.3.2-2.debian.tar.gz
 5815d4d139ce93c329d5dfd96f065b754b0a24c8894920f28f2da534a27eb229 26342 php-net-sieve_1.3.2-2_all.deb
Files: 
 3b353c4c5fd6dbc3639190076938aae4 1355 php optional php-net-sieve_1.3.2-2.dsc
 44ac76d531356f92bcdd562982cf82a4 3582 php optional php-net-sieve_1.3.2-2.debian.tar.gz
 169655aa3c437d760006058dce98aabf 26342 php optional php-net-sieve_1.3.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFSg1oACgkQl4M9yZjvmknlIACg2RG36mKXRgrH/bx5N/I1ukR3
OKUAni/F+pNAgO4+Sir3aNKbe7q8am2G
=eazL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Apr 2013 07:25:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:00:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.